Status: Closed Priority: Could have
Author: Mathias Schreiber Category: Copytext
Created: 2013-05-16 Assigned To: Mathias Schreiber
Updated: 2013-12-11 Due date:
Subject: Textbook: In-Page Editing
Description

Headline and copytext

Headline: Inline editing

Copy: You won't need a manual or training to edit content in TYPO3 Neos - because you already know how to do that. It is is as easy
as clicking onto the part you wish to edit - and start. TYPO3 Neos’ ingenious editing interface lets you focus on your task without you
having to jump through hoops because your CMS tells you to do so.

What you write is what you get.

Idea and Reasoning

Focus on ease of use and the natural, organic way of editing content.
Intro.js (usablica.github.io/intro.js/) could show the user around the backend in a fancy way

Icon and image style

    -  emotional
    -  show hands etc.

History
#1 - 2013-05-16 17:48 - Mathias Schreiber
- Status changed from New to Needs Feedback
- Assigned To set to Rasmus Skjoldan
- % Done changed from 0 to 80

#2 - 2013-05-17 11:43 - Rasmus Skjoldan

I'm okay with the "don't think - do" but I have a suggestion here. To me it could be either version.

"You won't need a manual or training to edit content in TYPO3 Neos - because you already know how to do that. It is is as easy as clicking onto the
part you wish to edit - and start. TYPO3 Neos’ ingenious editing interface lets you focus on your task without you having to jump through hoops
because your CMS tells you to do so.

What you write is what you get."

#3 - 2013-05-17 11:43 - Rasmus Skjoldan
- Assigned To changed from Rasmus Skjoldan to Mathias Schreiber

#4 - 2013-05-17 11:47 - Mathias Schreiber

I like the idea with "no training" better.
Currently a lot of folks complain about CMS being too bloaty and complex, so we should tackle these guys.
#5 - 2013-06-07 12:30 - Claas Reimer
- File 02_Frontend-editing_LAY.jpg added

Attached a layout for this section, Workspace with i-Pad and Coffee cup. As additional idea we also added a headline which shows the benefit directly.
Onepage section Nr. 2.

#6 - 2013-06-10 11:05 - Rasmus Skjoldan

Works really well to me.

#7 - 2013-10-02 11:27 - Mathias Schreiber
- Category set to Copytext

#8 - 2013-10-02 11:38 - Mathias Schreiber
- Target version set to 2) Finish Copytext

#9 - 2013-12-11 10:51 - Mathias Schreiber
- Status changed from Needs Feedback to Closed
